# Uses of Interface
com.logicaldoc.core.document.BookmarkDAO

Packages that use BookmarkDAO
Package
Description
com.logicaldoc.core.document
Contains the definitions of `Document` and `Version` as well as other related objects

## Uses of BookmarkDAO in com.logicaldoc.core.document

Classes in com.logicaldoc.core.document that implement BookmarkDAO
Modifier and Type
Class
Description
`class`
`HibernateBookmarkDAO`
Hibernate implementation of `BookmarkDAO`
Methods in com.logicaldoc.core.document that return BookmarkDAO
Modifier and Type
Method
Description
`static BookmarkDAO`
BookmarkDAO.`get()`
Gets the object available in the application context